Will my Condor product work with Windows XP?

The following products have been verified as operational under the Windows XP operating system; however, only the most recent software installations provide compatibility. For this reason, the latest product installation should be used under Windows XP or Windows 2000.

  • BusTools/1553
  • BusTools/1553-API
  • BusTools/ARINC
  • CEI-x20-SW
  • CEI-710-SW
  • CEI-715-SW
  • CEI-DL
  • CEI-LV
  • LV-1553